@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-13px);
    transform: translateY(-13px);
  }
  60% {
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-13px);
    transform: translateY(-13px);
  }
  60% {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-13px);
    -ms-transform: translateY(-13px);
    -webkit-transform: translateY(-13px);
    transform: translateY(-13px);
  }
  60% {
    -moz-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
}@-moz-keyframes landing-strip {
  0%,90% {
    -moz-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -moz-transform: scale(1.5);
    transform: scale(1.5);
  }
}@-webkit-keyframes landing-strip {
  0%,90% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}@keyframes landing-strip {
  0%,90% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}@-moz-keyframes landing-strip-arrow {
  0%,100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  80% {
    -moz-transform: translateY(-13px);
    transform: translateY(-13px);
  }
}@-webkit-keyframes landing-strip-arrow {
  0%,100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  80% {
    -webkit-transform: translateY(-13px);
    transform: translateY(-13px);
  }
}@keyframes landing-strip-arrow {
  0%,100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  80% {
    -moz-transform: translateY(-13px);
    -ms-transform: translateY(-13px);
    -webkit-transform: translateY(-13px);
    transform: translateY(-13px);
  }
}@-moz-keyframes sign-me-up-active {
  0% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    opacity: .5;
  }
  100% {
    -moz-transform: translateX(-1045px);
    transform: translateX(-1045px);
    opacity: 1;
    display: block;
  }
}@-webkit-keyframes sign-me-up-active {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    opacity: .5;
  }
  100% {
    -webkit-transform: translateX(-1045px);
    transform: translateX(-1045px);
    opacity: 1;
    display: block;
  }
}@keyframes sign-me-up-active {
  0% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  50% {
    opacity: .5;
  }
  100% {
    -moz-transform: translateX(-1045px);
    -ms-transform: translateX(-1045px);
    -webkit-transform: translateX(-1045px);
    transform: translateX(-1045px);
    opacity: 1;
    display: block;
  }
}@-moz-keyframes sign-me-up {
  0% {
    -moz-transform: translateX(-1045px);
    transform: translateX(-1045px);
  }
  50% {
    opacity: .5;
  }
  100% {
    -moz-transform: translateX(0);
    transform: translateX(0);
    display: none;
  }
}@-webkit-keyframes sign-me-up {
  0% {
    -webkit-transform: translateX(-1045px);
    transform: translateX(-1045px);
  }
  50% {
    opacity: .5;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    display: none;
  }
}@keyframes sign-me-up {
  0% {
    -moz-transform: translateX(-1045px);
    -ms-transform: translateX(-1045px);
    -webkit-transform: translateX(-1045px);
    transform: translateX(-1045px);
  }
  50% {
    opacity: .5;
  }
  100% {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    display: none;
  }
}html,body{height:100%}a:hover .view-example-btn{background-color:#77c856}a:hover .video-play-icon{background:url(//pas-liveplan.s3.amazonaws.com/features/video-play-icon.png) -64px 0 no-repeat}a.image-wrapper{display:inline-block;position:relative}a .video-play-icon{position:absolute;top:50%;left:50%;width:64px;height:64px;margin-top:-32px;margin-left:-32px;background:url(//pas-liveplan.s3.amazonaws.com/features/video-play-icon.png) 0 0 no-repeat}a .view-example-btn{position:absolute;top:50%;left:50%;width:200px;height:40px;margin-top:-20px;margin-left:-100px;background-color:#72c152;color:#fff;text-align:center;line-height:40px;font-weight:400;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px}a:focus{outline:none}.container-fluid{height:100%}.pagination{position:fixed;top:40%;right:33px;z-index:98}.pagination .sign-me-up{position:absolute;background-color:#77c13d;font-size:13px;line-height:16px;font-weight:300;text-transform:uppercase;text-align:center;min-width:75px;top:156px;right:-1000px;letter-spacing:1px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;border-radius:6px;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;-ms-animation-fill-mode:forwards;-o-animation-fill-mode:forwards;animation-fill-mode:forwards;-moz-animation:sign-me-up .5s;-webkit-animation:sign-me-up .5s;animation:sign-me-up .5s}.pagination .sign-me-up .triangle{position:absolute;right:-13px;top:19px;width:0;height:0;border-style:solid;border-width:7.5px 0 7.5px 13.0px;border-color:transparent transparent transparent #77c13d}.pagination .sign-me-up a{display:block;text-decoration:none;color:#fff;padding:10px;outline:0}.pagination .sign-me-up-active{display:block;-moz-animation:sign-me-up-active .5s;-webkit-animation:sign-me-up-active .5s;animation:sign-me-up-active .5s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;-ms-animation-fill-mode:forwards;-o-animation-fill-mode:forwards;animation-fill-mode:forwards}.pagination ul{width:40px;height:210px;padding-left:0;margin:0 auto}.pagination ul li{padding:9px 0;margin:0 auto;list-style:none}.pagination ul li .pagination-dot{display:block;height:10px;width:10px;margin:0 auto;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;background-color:#d5dbe1}.pagination ul li .pagination-dot.active{background-color:#4c9bee}#hero-wrapper{position:relative;z-index:99;height:calc(100% - 108px);background:url(https://pas-liveplan.s3.amazonaws.com/2015_liveplan_site/how_it_works/hero.jpg) center top no-repeat;background-size:cover}#hero-wrapper .container-fluid{padding-top:42px}#hero-wrapper h1{margin-bottom:30px;color:#fff;font-weight:100;font-size:42px;line-height:50px;text-shadow:1px 2px 3px rgba(0,0,0,.2);-moz-text-shadow:1px 2px 3px rgba(0,0,0,.2);-webkit-text-shadow:1px 2px 3px rgba(0,0,0,.2)}#hero-wrapper p{width:618px;margin:0 auto 60px auto;color:#fff;font-weight:100;font-size:24px;line-height:32px;text-align:center;text-shadow:1px 2px 3px rgba(0,0,0,.2);-moz-text-shadow:1px 2px 3px rgba(0,0,0,.2);-webkit-text-shadow:1px 2px 3px rgba(0,0,0,.2)}#hero-wrapper a.begin-tour-button{text-decoration:none;outline:0}#hero-wrapper .begin-tour{-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;display:block;width:100px;height:100px;padding:36px 0 0 0;margin:0 auto 10px auto;background-color:#fff;color:#4c9bee;font-weight:600;font-size:14px;line-height:18px;text-align:center;text-transform:uppercase;cursor:pointer}#hero-wrapper .begin-tour:hover{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-box-shadow:0 0 15px 3px #f7f8fb;-moz-box-shadow:0 0 15px 3px #f7f8fb;box-shadow:0 0 15px 3px #f7f8fb}#hero-wrapper .begin-tour:active{color:#38920f}#hero-wrapper ul{width:40px;max-height:270px;padding-left:0;margin:0 auto;padding-top:10px}#hero-wrapper ul li{height:26px;margin:0 auto;list-style:none}#hero-wrapper ul li .landing-dot{display:block;height:6px;width:6px;margin:0 auto;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;background-color:#fff}#hero-wrapper ul li .landing-strip{-moz-animation:landing-strip 1s infinite;-webkit-animation:landing-strip 1s infinite;animation:landing-strip 1s infinite}#hero-wrapper ul li #landing-strip-10{-webkit-animation-delay:-.1s;-moz-animation-delay:-.1s;-ms-animation-delay:-.1s;-o-animation-delay:-.1s;animation-delay:-.1s}#hero-wrapper ul li #landing-strip-9{-webkit-animation-delay:-.2s;-moz-animation-delay:-.2s;-ms-animation-delay:-.2s;-o-animation-delay:-.2s;animation-delay:-.2s}#hero-wrapper ul li #landing-strip-8{-webkit-animation-delay:-.3s;-moz-animation-delay:-.3s;-ms-animation-delay:-.3s;-o-animation-delay:-.3s;animation-delay:-.3s}#hero-wrapper ul li #landing-strip-7{-webkit-animation-delay:-.4s;-moz-animation-delay:-.4s;-ms-animation-delay:-.4s;-o-animation-delay:-.4s;animation-delay:-.4s}#hero-wrapper ul li #landing-strip-6{-webkit-animation-delay:-.5s;-moz-animation-delay:-.5s;-ms-animation-delay:-.5s;-o-animation-delay:-.5s;animation-delay:-.5s}#hero-wrapper ul li #landing-strip-5{-webkit-animation-delay:-.6s;-moz-animation-delay:-.6s;-ms-animation-delay:-.6s;-o-animation-delay:-.6s;animation-delay:-.6s}#hero-wrapper ul li #landing-strip-4{-webkit-animation-delay:-.7s;-moz-animation-delay:-.7s;-ms-animation-delay:-.7s;-o-animation-delay:-.7s;animation-delay:-.7s}#hero-wrapper ul li #landing-strip-3{-webkit-animation-delay:-.8s;-moz-animation-delay:-.8s;-ms-animation-delay:-.8s;-o-animation-delay:-.8s;animation-delay:-.8s}#hero-wrapper ul li #landing-strip-2{-webkit-animation-delay:-.9s;-moz-animation-delay:-.9s;-ms-animation-delay:-.9s;-o-animation-delay:-.9s;animation-delay:-.9s}#hero-wrapper ul li #landing-strip-1{-webkit-animation-delay:-1s;-moz-animation-delay:-1s;-ms-animation-delay:-1s;-o-animation-delay:-1s;animation-delay:-1s}#hero-wrapper ul #landing-strip-wrapper-10{height:16px}#hero-wrapper .arrow{width:42px;height:26px;margin:0 auto;background:url(https://pas-liveplan.s3.amazonaws.com/2015_liveplan_site/how_it_works/gray-arrow.png) bottom center no-repeat}#full-content-wrapper{height:100%;position:relative}#full-content-wrapper .img-responsive{margin:0 auto}#full-content-wrapper .section-container{height:100%;background-color:#fff;padding-top:52px}#full-content-wrapper .section-container.pane-3{overflow:hidden}#full-content-wrapper .section-container.grey{background-color:#f7f8fb}#full-content-wrapper .section-container.blue{background-color:#4d9bee}#full-content-wrapper .section-container .step{height:100%}#full-content-wrapper .section-container .btn-modal{background-color:#3280b8;color:#fff;border:1px solid #fff;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out}#full-content-wrapper .section-container .btn-modal:hover,#full-content-wrapper .section-container .btn-modal:active{background-color:#fff;color:#3280b8;border:1px solid #3280b8}#full-content-wrapper .section-container .btn-modal:focus{outline:none;outline-offset:unset}#full-content-wrapper .section-container section{padding:54px 70px 0;position:relative}#full-content-wrapper .section-container section .title{max-width:610px;margin:0 auto 54px auto;position:relative}#full-content-wrapper .section-container section .title .number{display:inline-block;vertical-align:middle;text-align:center;height:40px;width:40px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;background-color:#4c9bee;color:#fff;font-size:24px;font-weight:700;margin-right:20px;position:absolute;top:50%;transform:translateY(-50%)}#full-content-wrapper .section-container section .title h2{display:inline-block;padding-left:55px;margin:0;color:#3f484b;font-weight:100;font-size:24px;line-height:32px;text-align:left}#full-content-wrapper .section-container section .wistia-video,#full-content-wrapper .section-container section img{display:block;margin:0 auto;cursor:pointer}#full-content-wrapper .section-container section .modal-trigger{cursor:pointer}#full-content-wrapper .section-container section img.spacer-lg-bottom{margin-bottom:100px}#full-content-wrapper .section-container section p{display:block;width:780px;margin:20px auto 36px auto;color:#253236;font-weight:100;font-size:16px;line-height:24px}#full-content-wrapper .section-container section p.w-subtitles-line{width:100%}#full-content-wrapper .section-container section .image-wrapper{display:block;margin:0 auto}#full-content-wrapper .section-container section .image-wrapper img{border:2px solid #f7f8fb}#full-content-wrapper .section-container section .btn-modal{position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-60px}#full-content-wrapper .section-container section .scrolling{max-height:640px;overflow-y:auto;text-align:center}#full-content-wrapper .section-container section .next-box{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-ms-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;display:block;height:70px;width:162px;padding:0;margin:0 auto;position:absolute;left:0;right:0;bottom:0;background:#4c9bee}#full-content-wrapper .section-container section .next-box.box-pitch{margin-top:-70px}#full-content-wrapper .section-container section .next-box .bounce{-moz-animation:bounce 2s;-webkit-animation:bounce 2s;animation:bounce 2s}#full-content-wrapper .section-container section .next-box .blue-arrow{width:58px;height:14px;background:url(https://pas-liveplan.s3.amazonaws.com/2015_liveplan_site/how_it_works/blue-arrow.png) top left no-repeat;display:block;margin:0 auto}#full-content-wrapper .section-container section .next-box:hover{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#full-content-wrapper .section-container section .next-box:hover .bounce{-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite}#full-content-wrapper .section-container section .next-box h6{margin-top:0;margin-bottom:6px;color:#fff;font-weight:400;font-size:14px;line-height:20px;text-transform:uppercase;text-align:center}#full-content-wrapper .section-container section .next-box a{padding-top:13px;display:block;text-decoration:none;height:100%;position:relative;top:0}#cta-wrapper,.footer{position:relative;z-index:99}#cta-wrapper{padding:0 0 70px 0;background:#4d9bee url(https://pas-liveplan.s3.amazonaws.com/2015_liveplan_site/how_it_works/cta_bg.jpg) bottom left no-repeat}#cta-wrapper .cta-inner-wrap{position:relative;top:50%;transform:translateY(-50%)}#cta-wrapper h3{margin-bottom:24px;margin-top:0;color:#fff;font-weight:100;font-size:42px;line-height:50px}#cta-wrapper p{max-width:670px;margin:0 auto 42px auto;color:#fff;font-weight:100;font-size:24px;line-height:34px;text-align:center}#cta-wrapper .btn-works{display:block;max-width:356px;padding:12px 46px;margin:0 auto 30px auto;border:2px solid #fff;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;border-radius:6px;color:#4c9bee;background-color:#fff;font-size:24px;font-weight:100;cursor:pointer;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#cta-wrapper .btn-works:hover,#cta-wrapper .btn-works:active,#cta-wrapper .btn-works:focus{color:#fff;background-color:transparent}#cta-wrapper .btn-works:focus,#cta-wrapper .btn-works:active{outline:none;outline-offset:0;box-shadow:none}.responsive-height{margin:0 auto;width:auto;max-height:450px}.wistia-video{width:100%;max-width:800px}.wistia-video .wistia-video-content{padding:56.25% 0 0 0;position:relative}@media screen and (max-height:852px){#hero-wrapper ul #landing-strip-wrapper-10,#hero-wrapper ul #landing-strip-wrapper-9{display:none}#hero-wrapper ul #landing-strip-wrapper-8{height:16px}}@media screen and (max-height:800px){#hero-wrapper ul #landing-strip-wrapper-8,#hero-wrapper ul #landing-strip-wrapper-7{display:none}#hero-wrapper ul #landing-strip-wrapper-6{height:16px}}@media screen and (max-height:748px){#hero-wrapper ul #landing-strip-wrapper-6,#hero-wrapper ul #landing-strip-wrapper-5{display:none}#hero-wrapper ul #landing-strip-wrapper-4{height:16px}}@media screen and (max-height:696px){#hero-wrapper ul #landing-strip-wrapper-4,#hero-wrapper ul #landing-strip-wrapper-3{display:none}#hero-wrapper ul #landing-strip-wrapper-2{height:16px}}@media screen and (max-height:644px){#hero-wrapper ul{padding-top:0}#hero-wrapper ul #landing-strip-wrapper-2,#hero-wrapper ul #landing-strip-wrapper-1{display:none}}@media screen and (max-height:860px){.wistia-video{max-width:622px}.pitch-example.responsive-height{max-height:450px}}@media screen and (max-height:760px){.wistia-video{max-width:440px}.pitch-example.responsive-height{max-height:350px}}@media screen and (max-height:500px){#hero-wrapper .container-fluid{padding-top:0}#hero-wrapper h1{font-size:28px;margin:10px auto}#hero-wrapper p{font-size:16px;line-height:normal;margin-bottom:20px}#hero-wrapper .begin-tour{width:60px;height:60px;font-size:10px;line-height:normal;padding-top:17px;margin:0 auto 4px}#full-content-wrapper .section-container{height:auto}#full-content-wrapper .section-container section{padding:7px 15px 0 15px}#full-content-wrapper .section-container section.step{height:auto}#full-content-wrapper .section-container section.step .next-box{position:relative;margin-top:15px}#full-content-wrapper .section-container section .title h2{font-size:16px;line-height:normal;position:relative;top:5px}#full-content-wrapper .section-container section p{font-size:14px}#cta-wrapper .cta-inner-wrap{top:0;transform:none}}@media screen and (max-width:1199px){#full-content-wrapper .section-container section .scrolling{max-height:540px}}@media screen and (max-width:991px){#hero-wrapper{height:calc(100% - 59px)}#full-content-wrapper .section-container{padding-top:70px}#full-content-wrapper .section-container section p{width:100%;height:auto}#full-content-wrapper .section-container section .title{margin-bottom:20px}#full-content-wrapper .section-container section p{margin:20px 0 0 0}#full-content-wrapper .section-container .step{height:100%}}@media screen and (max-width:767px){.pagination{display:none}#hero-wrapper p{width:100%}#full-content-wrapper .section-container section .title{width:100%}#full-content-wrapper .section-container section .next-box{bottom:0}}@media screen and (max-width:575px){#full-content-wrapper .section-container{padding-top:57px}#full-content-wrapper .section-container section{padding:15px 0 0}}@media screen and (max-width:460px),screen and (max-height:670px){#hero-wrapper .container-fluid{padding-top:20px}#hero-wrapper h1{font-size:30px;margin-top:0}#hero-wrapper p{margin-bottom:16px;font-size:16px;line-height:normal}#full-content-wrapper .section-container section{padding-top:20px}#full-content-wrapper .section-container section .title{width:100%;margin-bottom:20px}#full-content-wrapper .section-container section .title h2{font-size:16px;line-height:normal}#full-content-wrapper .section-container section p{font-size:12px;line-height:normal}#full-content-wrapper .section-container section .scrolling{max-height:280px}#full-content-wrapper .section-container section h5.modal-title{font-size:14px}#cta-wrapper h3{font-size:32px;line-height:40px}#cta-wrapper p{font-size:20px;line-height:28px}}